Feature # 2632 (Closed): Conversion to React-Semantic

Feature # 2655 (Closed): Reader View

Handle notes

04/22/2020 05:34 AM - Luke Murphey

Status: Closed Start date: 04/22/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 4.0   

Description

History

#1 - 05/04/2020 03:35 AM - Luke Murphey

<span class="label note hide" id="content_for_75c858f5">Preface<i class="icon-info-sign icon-white note-tag" i

d="67dee110"></i><span class="label note hide" id="content_for_67dee110">This

preface of Josephus is excellent in its kind, and highly worthy the

repeated perusal of the reader, before he set about the perusal of the

work itself.</span></span>

#2 - 05/04/2020 05:16 AM - Luke Murphey

Why does the note dialog appear in the wrong place.

Obs:

Word click has much lower values (33, 157)

Qs: *

#3 - 05/04/2020 05:16 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Powered by TCPDF (www.tcpdf.org)

05/06/2024 1/1

http://www.tcpdf.org

